version: v3.31.1
operatorVersion: v1.40.1
images:
    - quay.io/tigera/operator:v1.40.1
    - quay.io/calico/apiserver:v3.31.1
    - quay.io/calico/cni:v3.31.1
    - quay.io/calico/csi:v3.31.1
    - quay.io/calico/ctl:v3.31.1
    - quay.io/calico/dikastes:v3.31.1
    - quay.io/calico/envoy-gateway:v3.31.1
    - quay.io/calico/envoy-proxy:v3.31.1
    - quay.io/calico/envoy-ratelimit:v3.31.1
    - quay.io/calico/guardian:v3.31.1
    - quay.io/calico/key-cert-provisioner:v3.31.1
    - quay.io/calico/kube-controllers:v3.31.1
    - quay.io/calico/node:v3.31.1
    - quay.io/calico/node-driver-registrar:v3.31.1
    - quay.io/calico/pod2daemon-flexvol:v3.31.1
    - quay.io/calico/test-signer:v3.31.1
    - quay.io/calico/typha:v3.31.1
    - quay.io/calico/goldmane:v3.31.1
    - quay.io/calico/whisker:v3.31.1
    - quay.io/calico/whisker-backend:v3.31.1
    - quay.io/calico/cni-windows:v3.31.1
    - quay.io/calico/node-windows:v3.31.1
helmChartVersion: v3.31.1
